[DM-Gamma UTUIDataProvider_MapInfo]
MapName=DM-Gamma
FriendlyName=Gamma
NumPlayers=4 to 8 Players      Author:Dark_stranger
PreviewImageMarkup=<Images:DM-Gamma.MapPreview.MapPreview>
Description=Base Gamma was once a hidden resupply and cargo hold outpost for Axon Forces, The Base was abandoned due to lost of importance. Many years later, nature was slowly taking over the base. Some people say that the base is haunted due to some Electronic components still working after all of these years.

